[
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/arm/a64assembler.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/arm/a64assembler.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/arm/a64assembler.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64assembler.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/arm/a64builder.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/arm/a64builder.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/arm/a64builder.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64builder.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/arm/a64compiler.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/arm/a64compiler.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/arm/a64compiler.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64compiler.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/arm/a64emithelper.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/arm/a64emithelper.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/arm/a64emithelper.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64emithelper.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/arm/a64formatter.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/arm/a64formatter.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/arm/a64formatter.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64formatter.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/arm/a64func.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/arm/a64func.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/arm/a64func.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64func.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/arm/a64instapi.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/arm/a64instapi.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/arm/a64instapi.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64instapi.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/arm/a64instdb.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/arm/a64instdb.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/arm/a64instdb.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64instdb.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/arm/a64operand.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/arm/a64operand.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/arm/a64operand.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64operand.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/arm/a64rapass.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/arm/a64rapass.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/arm/a64rapass.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64rapass.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/arm/armformatter.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/arm/armformatter.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/arm/armformatter.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/arm/armformatter.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/archtraits.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/archtraits.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/archtraits.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/archtraits.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/assembler.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/assembler.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/assembler.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/assembler.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/builder.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/builder.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/builder.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/builder.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/codeholder.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/codeholder.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/codeholder.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/codeholder.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/codewriter.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/codewriter.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/codewriter.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/codewriter.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/compiler.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/compiler.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/compiler.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/compiler.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/constpool.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/constpool.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/constpool.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/constpool.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/cpuinfo.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/cpuinfo.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/cpuinfo.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/cpuinfo.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/emithelper.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/emithelper.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/emithelper.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/emithelper.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/emitter.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/emitter.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/emitter.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/emitter.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/emitterutils.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/emitterutils.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/emitterutils.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/emitterutils.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/environment.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/environment.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/environment.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/environment.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/errorhandler.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/errorhandler.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/errorhandler.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/errorhandler.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/formatter.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/formatter.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/formatter.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/formatter.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/func.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/func.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/func.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/func.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/funcargscontext.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/funcargscontext.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/funcargscontext.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/funcargscontext.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/globals.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/globals.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/globals.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/globals.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/inst.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/inst.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/inst.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/inst.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/jitallocator.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/jitallocator.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/jitallocator.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/jitallocator.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/jitruntime.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/jitruntime.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/jitruntime.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/jitruntime.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/logger.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/logger.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/logger.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/logger.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/operand.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/operand.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/operand.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/operand.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/osutils.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/osutils.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/osutils.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/osutils.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/ralocal.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/ralocal.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/ralocal.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/ralocal.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/rapass.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/rapass.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/rapass.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/rapass.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/rastack.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/rastack.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/rastack.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/rastack.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/string.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/string.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/string.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/string.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/support.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/support.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/support.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/support.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/target.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/target.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/target.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/target.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/type.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/type.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/type.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/type.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/virtmem.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/virtmem.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/virtmem.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/virtmem.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/zone.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/zone.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/zone.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/zone.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/zonehash.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/zonehash.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/zonehash.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/zonehash.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/zonelist.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/zonelist.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/zonelist.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/zonelist.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/zonestack.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/zonestack.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/zonestack.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/zonestack.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/zonetree.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/zonetree.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/zonetree.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/zonetree.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/core/zonevector.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/core/zonevector.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/core/zonevector.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/core/zonevector.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/x86/x86assembler.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/x86/x86assembler.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/x86/x86assembler.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86assembler.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/x86/x86builder.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/x86/x86builder.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/x86/x86builder.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86builder.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/x86/x86compiler.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/x86/x86compiler.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/x86/x86compiler.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86compiler.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/x86/x86emithelper.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/x86/x86emithelper.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/x86/x86emithelper.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86emithelper.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/x86/x86formatter.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/x86/x86formatter.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/x86/x86formatter.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86formatter.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/x86/x86func.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/x86/x86func.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/x86/x86func.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86func.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/x86/x86instapi.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/x86/x86instapi.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/x86/x86instapi.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86instapi.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/x86/x86instdb.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/x86/x86instdb.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/x86/x86instdb.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86instdb.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/x86/x86operand.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/x86/x86operand.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/x86/x86operand.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86operand.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/asmjit/x86/x86rapass.cpp.o -c /home/dnf_project/dnf_project/src/asmjit/x86/x86rapass.cpp",
  "file": "/home/dnf_project/dnf_project/src/asmjit/x86/x86rapass.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86rapass.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/dispatch.cpp.o -c /home/dnf_project/dnf_project/src/dispatch.cpp",
  "file": "/home/dnf_project/dnf_project/src/dispatch.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/dispatch.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/controller.cpp.o -c /home/dnf_project/dnf_project/src/controller.cpp",
  "file": "/home/dnf_project/dnf_project/src/controller.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/controller.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/df_main.cpp.o -c /home/dnf_project/dnf_project/src/df_main.cpp",
  "file": "/home/dnf_project/dnf_project/src/df_main.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/df_main.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/Tool.cpp.o -c /home/dnf_project/dnf_project/src/Tool.cpp",
  "file": "/home/dnf_project/dnf_project/src/Tool.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/Tool.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/l_squirrel.cpp.o -c /home/dnf_project/dnf_project/src/l_squirrel.cpp",
  "file": "/home/dnf_project/dnf_project/src/l_squirrel.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/l_squirrel.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/l_socket.cpp.o -c /home/dnf_project/dnf_project/src/l_socket.cpp",
  "file": "/home/dnf_project/dnf_project/src/l_socket.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/l_socket.cpp.o"
},
{
  "directory": "/home/dnf_project/dnf_project/build/src",
  "command": "/usr/bin/g++ -DASMJIT_STATIC -Dhook_aurora_EXPORTS -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith -o CMakeFiles/hook_aurora.dir/CConnectPool.cpp.o -c /home/dnf_project/dnf_project/src/CConnectPool.cpp",
  "file": "/home/dnf_project/dnf_project/src/CConnectPool.cpp",
  "output": "src/CMakeFiles/hook_aurora.dir/CConnectPool.cpp.o"
}
]